.mobilmenu {
    height: 80px;
    top: 0;
    position: fixed;
    z-index: 998;
    width: 100vw;
    transition: all 0.5s;
    background-color: #f5f5f5;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.mobilmenu a {
    position: absolute;
    top: 50%;
    left: 25px;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: -1;
}

.mobilmenu a img {
    height: 36px;
    object-fit: contain;
    transition: all 0.5s;
}

#sidebar-collapse {
    width: 40px;
    height: 40px;
    position: fixed;
    top: 40px;
    right: 20px;
    transform: translateY(-50%);
    border-radius: 10px;
    border: none;
    outline: none;
    transition: all 0.5s;
    z-index: 999;
    background-color: transparent;
}

.hb1 {
    position: absolute;
    top: 10px;
    right: 7px;
    width: 26px;
    border-bottom: 4px solid var(--black);
    border-radius: 99px;
    transition: all 0.5s;
}

.hb2 {
    position: absolute;
    top: 18px;
    right: 7px;
    width: 26px;
    border-bottom: 4px solid var(--black);
    border-radius: 99px;
    transition: all 0.5s;
}

.hb3 {
    position: absolute;
    top: 26px;
    left: 7px;
    width: 26px;
    border-bottom: 4px solid var(--black);
    border-radius: 99px;
    transition: all 0.5s;
}

#sidebar-collapse.closed .hb1 {
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%) rotate(45deg);
}

#sidebar-collapse.closed .hb2 {
    right: -100%;
    opacity: 0;
}

#sidebar-collapse.closed .hb3 {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
    width: 26px;
}

#sidebar {
    width: 100%;
    position: fixed;
    left: -100%;
    top: 0;
    height: 100vh;
    z-index: 998;
    background: #f5f5f5;
    transition: all 0.5s ease-out;
    overflow-y: scroll;
    /* box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2); */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding-top: 80px;
}

#sidebar.active {
    left: 0;
}

#sidebar .content,
.desktop-sidebar .content {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
    width: 100%;
}

#sidebar .content img,
.desktop-sidebar .content img {
    width: 150px;
    margin-bottom: 20px;
}

#sidebar h3, 
.desktop-sidebar h3 {
    margin-bottom: 0;
}

#sidebar .logout, 
.desktop-sidebar .logout {
    text-decoration: underline !important;
    color: #a8a8a8;
    margin-bottom: 25px;
}

#sidebar .links,
.desktop-sidebar .links {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

#sidebar .links a,
.desktop-sidebar .links a {
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    font-size: 18px;
    font-weight: 600;
    background-color: white;
}

#sidebar .links a img,
.desktop-sidebar .links a img {
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translateY(-50%) rotate(-90deg);
    width: 18px;
}

#sidebar .bottom,
.desktop-sidebar .bottom {
    height: 100%;
    padding: 60px 25px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
}

#sidebar .bottom {
    padding-bottom: 25px;
}

#sidebar .bottom img,
.desktop-sidebar .bottom img {
    width: 100%;
}

@media (min-width: 1079px) {
    #sidebar,
    .overlay.active,
    #sidebar-collapse,
    .mobilmenu {
        display: none;
    }
}